body { background: url("images/bg.png"); }
h2 { color: #008ce4; }
#pagewrap { padding: 5px; width: 960px; margin: 20px auto; }
#header { height: 100px; background-color: #fdfffe; }
#content { width: 96%; float: left; padding-left: 20px; }
#footer { clear: both; text-align: center; }

@media screen and (max-width: 980px) {
	#pagewrap { width: 94%; }
	#content { width: 96%; }
}

@media screen and (max-width: 700px) {
	#content { float: none; }
}

@media screen and (max-width: 480px) {
	#header { height: 100%; }
}

#header, #content {
	margin-bottom: 5px;
}
#pagewrap, #footer {
	background-color: #f8f8f8;
	border: solid 1px #ccc;
}